HP SiteScope CVE-2014-7882 Unspecified Remote Privilege Escalation Vulnerability

Bugtraq ID: 72459
Class: Design Error
CVE: CVE-2014-7882
Remote: Yes
Local: No
Published: Feb 02 2015 12:00AM
Updated: Feb 02 2015 12:00AM
Credit: Jitendra Chauhan
Vulnerable: HP SiteScope 11.20
HP SiteScope 11.10
Not Vulnerable: HP SiteScope 11.24 IP3
HP SiS 11.13


 

Privacy Statement
Copyright 2010, SecurityFocus